Subject: New Reply Received - Product information
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 01 May 2022 08:35:16 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr"></div>
<div dir="ltr">I suppose  this issue will never end since your emails are like a circular motion which always comes to the beginning.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I think I am going to carry this issue to more appropriate authorities…</div>
<div dir="ltr"><br></div>
<div dir="ltr">I really don’t understand the purpose behind not having make such a refund for months!</div>
<div dir="ltr"><br></div>
<div dir="ltr">It is a shame of homecenter…..</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 May 2022, at 11:16, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Nusinbas,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fix your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3270602